_: {

  fileSystems."/" =
    { device = "/dev/disk/by-uuid/c7f24f1b-e8b3-4fa2-8275-6bcd5d238334";
      fsType = "ext4";
    };

  fileSystems."/boot" =
    { device = "/dev/disk/by-uuid/2C1B-BA44";
      fsType = "vfat";
    };

  swapDevices =
    [ { device = "/dev/disk/by-uuid/237f21bf-2dc4-4858-b1d0-64a8fc88bbef"; }
    ];

}
